Upstream information

CVE-2013-1554 at MITRE

Description

Unspecified vulnerability in the Network Layer component in Oracle Database Server 10.2.0.4, 10.2.0.5, 11.1.0.7, 11.2.0.2, and 11.2.0.3 allows remote attackers to affect availability via unknown vectors.

SUSE information

SUSE Bugzilla entry: 816221 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Manager 1.7
  • oracle-update >= 1.7-0.19.1
Patchnames:
sleman17sp2-oracle-update
SUSE Manager 1.2 for SLE 11 SP1
  • oracle-update >= 1.7-0.4.20.1
Builds
SAT Patch Nr: 7711
SUSE Manager 1.7 for SLE 11 SP2
  • oracle-update >= 1.7-0.19.1
Builds
SAT Patch Nr: 7713